[
  { "dropIndexes": "notifications", "index": "owner_notifications_recent" },
  { "dropIndexes": "notifications", "index": "owner_notifications_unread" },
  { "dropIndexes": "notifications", "index": "owner_notification_ref_recent" }
]
